@charset "utf-8";
/* CSS Document */


*{ margin:0; padding:0;  list-style:none; text-decoration:none;}
body{ background:url(images/bg.jpg);}

.bg{ width:874px; margin:0 auto; height:122px; background:url(images/banner.png); padding-top:323px; padding-left:326px;}
.bg_button{ width:286px; height:36px;}
.bg_button a{ width:141px; height:36px; background:url(images/banner_button1.png); float:left; font-size:18px; font-family:微软雅黑; text-decoration:none; color:#FFF; text-align:center; line-height:36px;}
.bg_button a:hover{ background:url(images/banner_button2.png);}

.nav{ width:1000px; height:80px; margin:0 auto; background:#d46828;}
.style1{ width:294px; height:80px; line-height:80px; font-size:36px; font-family:微软雅黑; color:#ffbc80; text-align:center; border-right:1px solid #ffbc80; float:left;}
.style2{ width:115px; height:60px; float:left; margin-left:20px; padding-top:20px;}
.style2 a,.style3 a,a .style4{ font-size:18px; font-family:微软雅黑;  text-decoration:none;color:#eb8f58;}
.style3{ width:415px; height:30px; float:left; margin-left:20px; padding-top:30px;}
.style3 a{ color:#fff;}
a .style4{ width:270px; height:60px; background:#603843; float:left; text-align:center; padding-top:20px;}

.content{ width:1014px; margin:0 auto; height:4600px; position:relative;}
.dian li{ position:absolute; width:17px; height:17px; background:url(images/dian.png); list-style:none; left:0px;}
.dian1{ top:80px;}
.dian2{ top:545px;}
.dian3{ top:1005px;}
.dian4{ top:1465px;}
.dian5{ top:1930px;}
.dian6{ top:2385px;}
.dian7{ top:2840px;}
.dian8{ top:3255px;}
.dian9{ top:3530px;}
.dian10{top:4015px;}
.dian11{top:4320px;}
.xian{ width:1000px; margin:0 auto;}
.content_left{ width:710px; height:4600px; float:left;}
.ranking{ width:701px; float:right; height:4520px; border-left:1px solid #d46828; padding-top:72px;}
.ranking_box{ width:683px; float:right; height:400px; margin-top:60px;}
.ranking_nav{ width:683px; height:40px;}
.ranking_nav_left{ width:480px; height:40px; float:left;}
.style5{ font-size:30px; font-family:微软雅黑; color:#d46828; line-height:40px;}
.style6{ font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:26px; line-height:26px; color:#d46828; margin-left:10px;}
.ranking_nav_right{ width:168px; height:35px; background:url(images/yuyue.png) no-repeat; float:left; padding-left:35px; padding-top:5px;}
.ranking_nav_right a{ font-size:16px;color:#54323b; font-family:微软雅黑; text-decoration:none;}
.ranking_nav_right a:hover{ color:#d46828;}

.ranking_text{ width:683px; height:350px; margin-top:10px;}
.ranking_zhuanye{ width:345px; height:340px; float:left; margin-top:7px;}
.ranking_zhuanye a liM,.ranking_zhuanye  li{ font-size:14px; font-weight:bold; color:#000; text-decoration:none; width:345px; height:24px; line-height:24px; display:block;}
.ranking_zhuanye a li:hover{ background:#75364a; color:#ffbdd2; width:335px; padding-left:10px;}
.ranking_zhuanye a li span,.ranking_zhuanye li span{ font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#d46828; margin-left:5px;}
.ranking_zhuanye a #ranking_button{ width:200px; height:24px; background:#d46828; margin-top:24px; padding-left:10px; color:#FFF; line-height:24px;}
.ranking_zhuanye a #ranking_button:hover{ width:210px; background:#b8571e;}

#o{ width:340px;}
.ranking_jiedu{ width:337px; float:left; height: 350px; border-left:1px solid #ebba8b;}
.style7{ width:325px; height:35px; background:#ebba8b; padding-left:10px; line-height:35px; font-family:微软雅黑; font-size:18px;}
.ranking_jiedu h5{ font-size:14px; margin-left:10px; margin-top:24px; color:#683212;}
.style8{ font-size:12px; line-height:20px; color:#9b4a1b; margin-left:10px; margin-top:5px;}
.style8 a{ color:#000; text-decoration:underline;}
.style8 a:hover{color:#75364a; text-decoration:none;}

.content_right{ float:left; width:270px; margin-left:30px; margin-top:24px; background:#FFF; padding:10px 0;}
.style9{ font-size:24px; font-family:微软雅黑; color:#603843; margin-left:10px;}
.xiangmu{ width:260px; height:185px; margin:0 auto; margin-top:5px; }
.xiangmu a li{ float:left; width:126px; height:85px; margin-left:2px; background:#603843; margin-top:2px; border:1px solid #201115; display:block;}
.xiangmu a li:hover{ background:#74404e;}

.bang{ width:260px; margin:0 auto; font-size:12px; margin-top:30px;}
.bang table td{ height:25px; line-height:25px; padding-left:5px; color:#e3c8e1;}
.table1{ background:#75364a;}
.content_r_txt{ width:260px; margin:0 auto; margin-top:30px;}
.content_r_txt ul a li{ width:240px; height:18px; background:url(images/ico_li_01.jpg) no-repeat #75364a;padding-left:20px; font-size:12px; margin-top:5px; color:#FFF;line-height:18px;}
.content_r_txt ul a li:hover{background:url(images/ico_li_01.jpg) no-repeat #b0405d; }

.guwen{ width:260px; margin:0 auto; margin-top:30px;}
.guwen ul li{ width:370px; height:134px; margin-top:10px;}
.guwen_text{ font-size:12px; float:left; margin-top:50px; margin-left:10px; line-height:18px;}
.guwen a{ font-style:normal; color:#F60;text-decoration:none;}
.guwen_pic{ width:112px; height:132px; border:1px solid #d1d1d1; text-align:center; float:left;}
.sideBar{position:fixed;_position: absolute;top:50%;margin-top:-160px;right:10px;width:160px;height:500px;text-align:center;z-index:999;}
.sideBar ul{ width:160px; height:415px; background:#46262f; padding-top:10px;}
.sideBar li a{display:block;height:35px;line-height:35px; width:150px; font-size:16px; font-family:微软雅黑; list-style:none; background:#75364a; color:#FFF; text-decoration:none; margin-top:1px; margin:0 auto; margin-top:2px;}
.sideBar li a:hover{  color:#e8e1a9; background:#8f445c;}
.sideBar li .current{color:#FFF;text-decoration:none;}